.balloonstyle{
	position:absolute;
	top: -50px;
	left: 0;
	padding: 5px;
	visibility: hidden;
	border:1px solid #a64586;
	line-height: 18px;
	z-index: 50;
	background-color: #FFFFFF;
	width: 350px;





/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135,Strength=5);																			font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: justify;
	margin-right: 15px;
	color: #000000;
}

#arrowhead{
	z-index: 99;
	position:absolute;
	top: -300px;
	left: 0;
	visibility: hidden;
}
.arrow {
	font-family: Georgia;
	font-size: 14px;
	font-weight: bold;
	color: #a64586;
	text-decoration: underline;
}
.listmenu {
	font-family: Georgia;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.listmenu:hover {
	font-family: Georgia;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}